
.xxtop2 ul li .p1{ position:absolute; width:57px; height:50px; display:block; z-index:20; top:0px; left:18px;}
.xxtop2 ul li .p2{width:200px; height:200px;margin:9px auto 0;}
#tb13{_margin-top:-20px;}
#tb13 img:last-child{padding-bottom:20px;}
#tb13 img{*padding-bottom:expression(this.nextSibling==null?"20px":"0");_padding-bottom:expression(this.nextSibling==null?"-10px":"0");}
.decora_box textarea,.decora_box textarea p{padding:0;margin:0;line-height: 0px;font-size: 0px}